﻿
.jvTwitter .media-object {
    display: block;
}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

#navigation .menu .menu-item{
	float: left;
	margin-right: 13px;
}

#navigation .menu .menu-item a{
	color: #f0f0f0;
	font-size: 15px;
	font-weight: normal;
}

#navigation .menu .menu-item a:hover,#navigation .menu .menu-item a:active,#navigation .menu .menu-item a:visited{
	text-decoration: none;
}

#navigation .menu .menu-item a:hover{
	color:#b0b0b0;
}


.divibars-close-container {
    position: absolute;
    right: 10px;
    top: 3px;
    width: 32px;
    height: 32px;
    clear: both;
    cursor: pointer;
	display:none;
}

.img-responsive.mobile {
  display: none;
}

.img-responsive {
    display: inline-block;
    max-width: 100%;
    height: auto;
}



.header-widget .textwidget {
	font: italic 220%/120% Garamond, "Times New Roman", Times, serif;
}
